Subject: Re: bug#52194: 28.0.50; [PATCH] Put paid to a flappy test module

From: Robert Pluim <[email-masked]>
Date: Tue, 30 Nov 2021 16:12:01 +0100

>>>>> On Tue, 30 Nov 2021 09:51:42 -0500, dick <[email-masked]> said:

    >> That fixed a bug.
    dick> I assure you network-stream-tests is rife with bugs, most of them
    dick> resulting from slightly different incarnations of the same stanza, and
    dick> masked by ad hoc insertions of skip-unless whenever something didn't
    dick> pass.

Then fix them, and stop bloviating.

Robert
--